Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 09 Feb 2023 02:24:55 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I went max  in Deira city center at 2.:10pm on 08/02/2023 to buy some dress to my child's 
I asked boys section to one of your staff his name Christian filipino nationality I asked repetelly where is the boys section with respect he was replaying very bad attitude. What again what then he is telling your pronaunace is not right you should tell like not boys
Tell bays 
He is insulting me I am your regular customer you can check with my mobile number customer information 0504233707
Fisrt time I am getting insult from your staff
Please ask your staff to give respect to customer not to insult anyone 
Thanks
Hameed
0504233707 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5685809